dependencies individual report for gw666

source package architecture package error level
python-discidnoarchpython3-discidpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpython3-discidpython(abi) found with incorrect range == 3.9 (needed == 3.8)error